
.navbar-default .navbar-nav > li > a {
    color: #000;
    background-color: #dcccbb;
    border-radius: 10px;
    border: 1px solid #ddd;
}

.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #000;
    background-color: #658644;
}

.dropdown-header {
    color: #000;
    background-color: #e1e1ea;
    border-radius: 10px;
}
